Subject: Re: [lojban] le jbozgi be la'o <Lobster Quadrille>

From: Rob Speer <[email-masked]>
Date: Sun, 10 Jun 2001 16:00:32 -0400

On Sun, Jun 10, 2001 at 03:31:04PM -0400, Invent Yourself wrote:
> > e'o sutra doi cakcurnu i ko ti'a zgana ua pa
> > D A *C E Bb E *C C G A *G E E E *E E
> > C (with 7) C C Am
> >
> > xajyfi'e noi jbitrixe gi'e me mi rebla stapa
> > E B*G D Bb G *G D G D *D G D E *E E
> > G - Gm G G C
> >
> > i ui a'a ro le jukni e le respa ca se ganse
> > G CG*E E A D *C G D D *D E E D *E D
> > C G C G
> >
> > gi'e denpa mi le canre i pei do ba kansa dansu
> > G D *D E G D *E D G Eb *A E E E *E C
> > G Gm6 Am C
> >
> > i aipei naipei aipei naipei aipei do ba dansu
> > G *F Eb F Eb *F Eb F Eb *F Eb A E *E C
> > F7 F7 F7 C
> > i aipei naipei aipei naipei naipei do ba dansu
> > G *F Eb F Eb *F Eb F Eb *F Eb A E *E C
> > F7 F7 F7 C
> >
> > An entirely passable chord progression. The fact that it's almost always major
> > tonic (C) or dominant (G) gives it a cheerful sound, except it takes an odd
> > turn toward jazz in the last two lines.
> >
> > (I can see a discussion on how to name chords in Lojban coming on...)
> 
> if a chord is two notes, and each note is a vowel/dipthong, then you can
> represent the chord with substituting any valid consonants in between
> those vowels. Makes a great memory device! If I'm understanding you, and
> G + *F is a chord, then it's named *ai*ei*, where * = any consonant, or
> nothing at all. So ".ai dei" is a name of the chord, as is "nai pei"!

Sorry if the alignment of the text made you think each chord corresponded to
two notes. A chord is typically three notes (and chords with a 6th or 7th are
four notes). I made a chord correspond to each accented syllable (the ones I
marked with *), putting it and the following three unaccented notes into a
'measure'.

A measure does not have to contain all the notes of a chord, but you can
usually tell what chord it suggests. There's also a bit of common sense
involved - if you see A and C, it's probably A minor, even though it could
hypothetically be some Gershwin-esque chord like G-dominant-13-flat-5.

The chords I used are:
C <C E G>
Am <A C E>
G <G B D>
Gm <G Bb D>
Gm6 <G Bb D Eb> or <G Bb D E> (in this case, both)
F7 <F A C Eb>

A chord could be named by its notes, but you'd just have to use longer names.
So perhaps G would be "mijyste" or "tigypre" and F7 would be <ai.o'upei>.
-- 
Rob Speer